### Struct

# Gegl PathPoint

since: 0.4

#### Description

    struct GeglPathPoint {
      gfloat x;
      gfloat y;
    }

No description available.

###### Structure members

`x`
  No description available.
`y`
  No description available.

Available since: 0.4

#### Instance methods

###### gegl_path_point_dist

Compute the distance between `GeglPathPoint` `a` and `b`.

since: 0.4

###### gegl_path_point_lerp

Linear interpolation between two `GeglPathPoint`.

since: 0.4